id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: zh-TW
content:
  monitoring.name: 監控
  management.name: 管理
  protection.name: 保護
  software_management.name: 軟體管理
  company_management.name: 公司管理
  products.name: 產品
  profile.name: 公司設定檔
  edr_playbooks.name: EDR 劇本
  flowcharts.name: 工作流程
